Redmine - Defect #9039

Its a defect ...........
2011-08-11 12:54 - Nayan Yerate

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-08-11
2011-08-12
100%

0.00 hour

Description
Its a defect Its a defect.......

History

#1 - 2011-08-11 12:54 - Nayan Yerate
- % Done changed from 0 to 20

Working on it...

#2 - 2011-08-11 12:56 - Nayan Yerate
- Status changed from New to Resolved

- % Done changed from 20 to 100

#3 - 2011-08-15 13:47 - Etienne Massip

- Category deleted (Database)

- Status changed from Resolved to Closed
- Assignee deleted (Nayan Yerate)

- Estimated time deleted (2.00 h)

- Affected version (unused) deleted (0.6.3)

- Resolution changed from Fixed to Invalid

#4 - 2011-10-25 13:06 - Albert Paine
SPAM

2025-05-12

1/1



http://www.tcpdf.org

